/*div.paginationControl
	{

	overflow:hidden;
    float:right;
	}


div.paginationControl a {
    text-decoration:none;
   color:#45494b;
}
div.paging
{
	
	width:22px;
	float:left;
	margin-top:7px;
	margin-right:4px;
	height:25px;	

	text-align:center;
	line-height:25px;


	cursor:pointer;
}





div.pagingSelected
{
    width:22px;
    float:left;
    margin-top:7px;
    margin-right:4px;
    height:25px;    
    font-weight:bold;
    color:#df1927; 

    text-align:center;
    line-height:25px;
	background:url('../images/default/paging.png') top left no-repeat;

    cursor:pointer;
}


.paginationControl .pagingPrev{
	height:25px;
margin-right:4px;
	width:85px;

	background:url(/public/images/default/nextPrev.png) top left no-repeat;
	float:left;
    line-height:25px;
    text-align:right;
    padding-right:15px;
    margin-top:7px;
	
}
.paginationControl .pagingPrev a {
        text-decoration:none; 
     
}
.paginationControl .pagingPrev:hover{
	cursor:pointer;
	background-position:bottom left;
	
}

.paginationControl .pagingNext{
height:25px;
margin-right:4px;
    width:81px;

    background:url(/public/images/default/nextPrev.png) top right no-repeat;
    float:left;
    line-height:25px;
    text-align:left;
    padding-left:15px;
    margin-top:7px;
}
.paginationControl .pagingNext:hover{
	cursor:pointer;
background-position:bottom right;
}

*/
